Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::EthSettings Struct Reference

Ethernet interface settings. More...

## Public Attributes
EthLinkMode | linkMode
| Link mode.
int | mtu
| Maximum Transfer Unit (MTU)
EthAuthType | authType
| Authentication type.
EapAuthSettings | eap
| EAP Settings for 802::1x authentication.
boolean | lldpEnabled
| `true` if LLDP is enabled

## Detailed Description

Ethernet interface settings.

The documentation for this struct was generated from the following file:

- Net.idl